Saturday, June 5, 2010

New Adobe Flash 0day in the Wild

According to Websense, a new Adobe Flash zeroday vulnerability has been detected in the wild.
FYI: Latest Adobe Flash 0day affects practically all versions of Flash except the latest 10.1 RC. Attacks in the wild have been reported
Latest Adobe Flash 10.1 RC can be downloaded here - currently RC7. I would recommend removing all old versions of Adobe Flash before installing the latest 10.1 RC...just to be sure you are completely covered.

Use the "Adobe Flash Version Test" website to confirm you are using the new version in your browser. According to Websense, Adobe Flash Version or earlier are vulnerable.

After installing the new RC7 version in OS X, the version test website reported my new version as "10,1,53,64".

More information can be found here, including the Adobe Security Advisory
for Flash Player, Adobe Reader and Acrobat recently on late Friday. Adobe says it is working on an official patch for the problem. Stay tuned for more details.

No comments:

Post a Comment